<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="assets/css/bootstrap.min.css">
    <title>Item Listener</title>
</head>
<body>

    <!-- HEADER -->
    <header id="main-header" class="bg-success text-white p-4 mb-3">
        <div class="container">
            <h1 id="header-title">Item Listener <span style="display: none;">Project</span></h1>
        </div>
    </header>

    <!-- MAIN SECTION -->
    <div class="container">
        <div id="main" class="card card-body">
            <h2 class="title">Add Items</h2>

            <form action="" class="form-inline mb-3">
                <input type="text" class="form-control mr-2" />
                <input type="submit" value="submit" class="btn btn-dark" />
            </form>

            <h2 class="title">Items</h2>
            <ul id="items" class="list-group">
                <li class="list-group-item">Item 1</li>
                <li class="list-group-item">Item 2</li>
                <li class="list-group-item">Item 3</li>
                <li class="list-group-item">Item 4</li>
            </ul><br>
                <div id="box" style="width: 400px;height: 300px;background-color: #f4f4f4;">
                    <div id="output">
                    </div>
                </div>
            <br>
            <button class="btn btn-dark btn-block" id="button">Click Here</button>
        </div>
    </div>
    


   <script src="main.js"></script>
</body>
</html>